import {Component} from '@angular/core';
import {AuthenticationService} from "@app/_services";

@Component({
  selector: 'app',
  templateUrl: 'app.component.html',
  styleUrls: ['app.component.scss']})
export class AppComponent {
  constructor(private authService: AuthenticationService) {
    authService.checkUser();
  }
}
